View Issue Details

IDProjectCategoryView StatusLast Update
0000547Heureka[All Projects] Optimizationpublic2022-11-09 15:26
ReporterLarsAssigned Tojonare 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.19.1 
Summary0000547: Change the naming of habitat model tools
DescriptionAdded tooltip/hoover text to "Tools --> Compute Stand Neighbourhood" reading "For use in neighbourhood constraints, e.g. on habitats"
"Verktyg --> Beräkna beståndsgrannskap", infotext "För användning i grannskapsvillkor, t.ex. för habitat)

Renamed "Optimization --> Add Neighbourhood constraints" , adding "(for e.g. habitats)"
"Optimering --> Lägg till grannskapsvillkor" , + infotext "Lägger till grannskapsvillkor (för användning i t.ex. en habitatmodell)"

Renamed "Tools --> Run Habitat Model" into "Tools --> Evaluate habitats (post-analysis)"
"Verktyg --> Kör habitatmodell" into "Verktyg --> Utvärdera habitat (efter analys)"
TagsNo tags attached.
ProductPlanWise

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-10-12 10:28 Lars New Issue
2022-10-13 11:04 Lars Assigned To => jonare
2022-10-13 11:04 Lars Status new => assigned
2022-10-13 15:14 jonare Changeset attached => heureka trunk r21558
2022-10-13 15:17 jonare Status assigned => resolved
2022-10-13 15:17 jonare Resolution open => fixed
2022-10-13 15:17 jonare Fixed in Version => 2.19.1
2022-10-13 15:17 jonare Product General => PlanWise
2022-11-09 15:26 Lars Description Updated View Revisions